<?php
session_start();

// Clear the purchase cart from the session
unset($_SESSION['purchaseCart']);

// Response
echo json_encode(['status' => 'success', 'message' => 'Cart cleared successfully']);
?>
